local fn = _gn(0xB094BC1DB4018240)
--- SET_FLOATING_HELP_TEXT_TO_ENTITY
function Global.SetFloatingHelpTextToEntity(hudIndex, entity, offsetX, offsetY)
	return _in2(fn, hudIndex, entity, offsetX, offsetY)
end
